AC  oligos_7nt_mkv4_m3
XX
ID  oligos_7nt_mkv4_m3
XX
DE  wwGAGTGCAkw
P0           a         c         g         t
1           99        65        92       137
2          128        33        97       135
3           10        13       357        13
4          329         8        17        39
5           15        10       354        14
6           29        11        10       343
7           16        11       341        25
8           25       341         7        20
9          356        13         7        17
10          70        81       137       105
11         106        82        54       151
XX
BA  393 sequences
XX
BS  TTGGGTGCAAT; site_0; 1; 11; 0; p
BS  ATGAGTGAATT; site_1; 1; 11; 0; p
BS  TTGGGTGCAAT; site_2; 1; 11; 0; p
BS  ATGAGTGAATT; site_3; 1; 11; 0; p
BS  TGGAATGCATC; site_4; 1; 11; 0; p
BS  AGGGGTGCAAT; site_5; 1; 11; 0; p
BS  GTGATTGCATT; site_6; 1; 11; 0; p
BS  TAGAATGCAAT; site_7; 1; 11; 0; p
BS  TAGAGTGCAAT; site_8; 1; 11; 0; p
BS  TGGAGTGCAGT; site_9; 1; 11; 0; p
BS  CCAAGTGCACG; site_10; 1; 11; 0; p
BS  GTGAGAGCAAA; site_11; 1; 11; 0; p
BS  AGGCGTGCACC; site_12; 1; 11; 0; p
BS  TGGAGTGCATT; site_13; 1; 11; 0; p
BS  TAGAGTCCATA; site_14; 1; 11; 0; p
BS  CCTAGTGCAGA; site_15; 1; 11; 0; p
BS  GAGAGAGCAAA; site_16; 1; 11; 0; p
BS  GACAGTGCAAT; site_17; 1; 11; 0; p
BS  ATTAGTGCACA; site_18; 1; 11; 0; p
BS  GTGAGTGTATA; site_19; 1; 11; 0; p
BS  GAGAGAGCAGA; site_20; 1; 11; 0; p
BS  TGGAGTGTAGT; site_21; 1; 11; 0; p
BS  CAGAGTTCAGT; site_22; 1; 11; 0; p
BS  TGGAGTGCAGT; site_23; 1; 11; 0; p
BS  TAGAGTTCAGT; site_24; 1; 11; 0; p
BS  CTGAGTGTAGC; site_25; 1; 11; 0; p
BS  CCGCGCGCACC; site_26; 1; 11; 0; p
BS  CCGAGCGCGCG; site_27; 1; 11; 0; p
BS  AGGAGCGCACA; site_28; 1; 11; 0; p
BS  GAGAGCGCACG; site_29; 1; 11; 0; p
BS  GAGAGTGAACA; site_30; 1; 11; 0; p
BS  ATGATTGCACC; site_31; 1; 11; 0; p
BS  CAGACTGCATA; site_32; 1; 11; 0; p
BS  AAGAGAGCACA; site_33; 1; 11; 0; p
BS  CGGAGTACGGG; site_34; 1; 11; 0; p
BS  ATGAGTGCTTT; site_35; 1; 11; 0; p
BS  ATGAGTGAAAA; site_36; 1; 11; 0; p
BS  TGGAGTGCTCA; site_37; 1; 11; 0; p
BS  CTGTGTGCAGC; site_38; 1; 11; 0; p
BS  GCGAGTGCACA; site_39; 1; 11; 0; p
BS  TGGAGCGCAAG; site_40; 1; 11; 0; p
BS  ATGAGTCCAGC; site_41; 1; 11; 0; p
BS  GAGTGTGCATG; site_42; 1; 11; 0; p
BS  TGGAGTGCATG; site_43; 1; 11; 0; p
BS  ATGAGTGAACT; site_44; 1; 11; 0; p
BS  GCGAGGGCAAA; site_45; 1; 11; 0; p
BS  TAGTGTGCATA; site_46; 1; 11; 0; p
BS  GAGAGAGCAGT; site_47; 1; 11; 0; p
BS  AAGAGTGAAAC; site_48; 1; 11; 0; p
BS  GTGAGTGCTGG; site_49; 1; 11; 0; p
BS  GCCAGTGCATA; site_50; 1; 11; 0; p
BS  TGGAGTGCAGT; site_51; 1; 11; 0; p
BS  CTGAGTTCATT; site_52; 1; 11; 0; p
BS  GTGGGTGCAGC; site_53; 1; 11; 0; p
BS  GGGAGTGCACT; site_54; 1; 11; 0; p
BS  CTGAGTGCAAC; site_55; 1; 11; 0; p
BS  CAGAGTGCCGA; site_56; 1; 11; 0; p
BS  TGGAGAGCACA; site_57; 1; 11; 0; p
BS  GAGAGTGCTTC; site_58; 1; 11; 0; p
BS  AAGAGTGTAGA; site_59; 1; 11; 0; p
BS  CTGAGTGCAGC; site_60; 1; 11; 0; p
BS  GAGAATGCATG; site_61; 1; 11; 0; p
BS  TGGAGTGCGGT; site_62; 1; 11; 0; p
BS  GTGAGTGAAGT; site_63; 1; 11; 0; p
BS  GAGTGTGCAGC; site_64; 1; 11; 0; p
BS  AGGAGTCCATC; site_65; 1; 11; 0; p
BS  TAGAGTACACA; site_66; 1; 11; 0; p
BS  GAGTGTGCATT; site_67; 1; 11; 0; p
BS  ATGTGTGCATT; site_68; 1; 11; 0; p
BS  TTGAGTGCACA; site_69; 1; 11; 0; p
BS  ATGTGTGCACT; site_70; 1; 11; 0; p
BS  TTGTGTGCATT; site_71; 1; 11; 0; p
BS  GTGAGTGAAGC; site_72; 1; 11; 0; p
BS  TTAAGTGCAGT; site_73; 1; 11; 0; p
BS  AAGAGAGCAGA; site_74; 1; 11; 0; p
BS  GTGTGTGCAGG; site_75; 1; 11; 0; p
BS  AGGTGTGCAAA; site_76; 1; 11; 0; p
BS  GGGAGTTCAAC; site_77; 1; 11; 0; p
BS  CTGAGTGCCTA; site_78; 1; 11; 0; p
BS  CAGAGTGTAAG; site_79; 1; 11; 0; p
BS  GTGAGTGTAAG; site_80; 1; 11; 0; p
BS  TGGAGTGTAGT; site_81; 1; 11; 0; p
BS  CCGCGCGCAGC; site_82; 1; 11; 0; p
BS  TATAGTGCATT; site_83; 1; 11; 0; p
BS  TGGAGTGCAGT; site_84; 1; 11; 0; p
BS  CAGACTGCACG; site_85; 1; 11; 0; p
BS  CGGATTGCAGC; site_86; 1; 11; 0; p
BS  GGGAGTGCTAG; site_87; 1; 11; 0; p
BS  AAGAGTGTATA; site_88; 1; 11; 0; p
BS  AGGAGTGAAAC; site_89; 1; 11; 0; p
BS  ATGAATGCACT; site_90; 1; 11; 0; p
BS  GGGAGTGCCGG; site_91; 1; 11; 0; p
BS  ATGAGTGCCGA; site_92; 1; 11; 0; p
BS  GGGGGTGCATC; site_93; 1; 11; 0; p
BS  GAGAGTGCTGT; site_94; 1; 11; 0; p
BS  AAGAGTACAAA; site_95; 1; 11; 0; p
BS  AAGAGTGAAAC; site_96; 1; 11; 0; p
BS  CAGAGTGCATA; site_97; 1; 11; 0; p
BS  AAGAGTGTATT; site_98; 1; 11; 0; p
BS  TTTAGTGCAGC; site_99; 1; 11; 0; p
BS  ACGAGTGCCTC; site_100; 1; 11; 0; p
BS  TTCAGTGCAAC; site_101; 1; 11; 0; p
BS  GTCAGTGCAGT; site_102; 1; 11; 0; p
BS  TGGAGTGCAGT; site_103; 1; 11; 0; p
BS  ACGAGGGCAGA; site_104; 1; 11; 0; p
BS  GTGTGTGCAGG; site_105; 1; 11; 0; p
BS  GGAAGTGCATC; site_106; 1; 11; 0; p
BS  CGCAGTGCACC; site_107; 1; 11; 0; p
BS  AAGAGAGCACA; site_108; 1; 11; 0; p
BS  AAGAGTGTAGA; site_109; 1; 11; 0; p
BS  AAGAGTGTAGA; site_110; 1; 11; 0; p
BS  AAGAGTGTAGT; site_111; 1; 11; 0; p
BS  CTGTGTGCAAC; site_112; 1; 11; 0; p
BS  TTGATTGCATC; site_113; 1; 11; 0; p
BS  TGGAGTGCAGT; site_114; 1; 11; 0; p
BS  GAGAGTTCACA; site_115; 1; 11; 0; p
BS  CACAGTGCACT; site_116; 1; 11; 0; p
BS  GGGTGTGCAAT; site_117; 1; 11; 0; p
BS  CAGAGTGAATC; site_118; 1; 11; 0; p
BS  AGGTGTGCAAA; site_119; 1; 11; 0; p
BS  AAGACTGCATT; site_120; 1; 11; 0; p
BS  GTGAGGGCAAT; site_121; 1; 11; 0; p
BS  GCGTGTGCAGC; site_122; 1; 11; 0; p
BS  AGGAGTTCACT; site_123; 1; 11; 0; p
BS  GAGAGTGCATC; site_124; 1; 11; 0; p
BS  GTGAGGGCAGT; site_125; 1; 11; 0; p
BS  TGGAGTGCAGT; site_126; 1; 11; 0; p
BS  AAGAGTTCACC; site_127; 1; 11; 0; p
BS  CAGAGTGAACA; site_128; 1; 11; 0; p
BS  TTGAGTTCATT; site_129; 1; 11; 0; p
BS  TTGAGTGTAAA; site_130; 1; 11; 0; p
BS  GAGAGTTCATA; site_131; 1; 11; 0; p
BS  ATGAGTGCTGT; site_132; 1; 11; 0; p
BS  GAGAGGGCATC; site_133; 1; 11; 0; p
BS  GTGAGTTCAAT; site_134; 1; 11; 0; p
BS  TAGAGAGCAGA; site_135; 1; 11; 0; p
BS  GAGAGAGCAGT; site_136; 1; 11; 0; p
BS  TAGAGTGTATA; site_137; 1; 11; 0; p
BS  CAGAGTGCATT; site_138; 1; 11; 0; p
BS  CTGAATGCATC; site_139; 1; 11; 0; p
BS  TTGAGTCCATA; site_140; 1; 11; 0; p
BS  ATGATTGCATT; site_141; 1; 11; 0; p
BS  CAGTGTGCAAA; site_142; 1; 11; 0; p
BS  CTGGGTGCAGT; site_143; 1; 11; 0; p
BS  AAGAGTACATT; site_144; 1; 11; 0; p
BS  TAGAGTGCCTG; site_145; 1; 11; 0; p
BS  AAGCGTGCAGT; site_146; 1; 11; 0; p
BS  GTGACTGCACG; site_147; 1; 11; 0; p
BS  TTGAGTTCACA; site_148; 1; 11; 0; p
BS  TTGAGTTCATT; site_149; 1; 11; 0; p
BS  TAGAGTGAAGC; site_150; 1; 11; 0; p
BS  TGGAGTGCGTC; site_151; 1; 11; 0; p
BS  TTGGGTGCAAT; site_152; 1; 11; 0; p
BS  ATGAGTGAATT; site_153; 1; 11; 0; p
BS  GAGTGTGCAGA; site_154; 1; 11; 0; p
BS  TGGAGAGCATG; site_155; 1; 11; 0; p
BS  TTGAGTGGATC; site_156; 1; 11; 0; p
BS  TAGTGTGCATA; site_157; 1; 11; 0; p
BS  TGGTGTGCACC; site_158; 1; 11; 0; p
BS  ATGAGAGCAAA; site_159; 1; 11; 0; p
BS  GAGAATGCATA; site_160; 1; 11; 0; p
BS  ATGACTGCATT; site_161; 1; 11; 0; p
BS  TGGAGTGCAGT; site_162; 1; 11; 0; p
BS  AGGAGTGCAGC; site_163; 1; 11; 0; p
BS  GCGAGTGGATC; site_164; 1; 11; 0; p
BS  TGGAGTGCAGT; site_165; 1; 11; 0; p
BS  TGGAGTGCAGT; site_166; 1; 11; 0; p
BS  CAGTGTGCACC; site_167; 1; 11; 0; p
BS  TAGATTGCACA; site_168; 1; 11; 0; p
BS  TCGAGATCACG; site_169; 1; 11; 0; p
BS  TGGAGTGCAGT; site_170; 1; 11; 0; p
BS  AAGAGTGCATA; site_171; 1; 11; 0; p
BS  TGGAGTGAATA; site_172; 1; 11; 0; p
BS  ATGAGTGCAGG; site_173; 1; 11; 0; p
BS  CATAGTGCATA; site_174; 1; 11; 0; p
BS  ATGGGTGCAGC; site_175; 1; 11; 0; p
BS  ACAAGTGCACG; site_176; 1; 11; 0; p
BS  GAGAGGGCACC; site_177; 1; 11; 0; p
BS  CATAGTGCAGC; site_178; 1; 11; 0; p
BS  AGGAGCGCAGG; site_179; 1; 11; 0; p
BS  TAGAGCGCACC; site_180; 1; 11; 0; p
BS  TGGAGTGCAGT; site_181; 1; 11; 0; p
BS  CTGAGTACATT; site_182; 1; 11; 0; p
BS  TGGAGAGCAGT; site_183; 1; 11; 0; p
BS  ATGACTGCACC; site_184; 1; 11; 0; p
BS  GTGATTGCATG; site_185; 1; 11; 0; p
BS  ATGAGTGCCAT; site_186; 1; 11; 0; p
BS  TTGAGTACAAA; site_187; 1; 11; 0; p
BS  TAGCGTGCACA; site_188; 1; 11; 0; p
BS  GAGAGTGGAGT; site_189; 1; 11; 0; p
BS  GAGAGTGCTTT; site_190; 1; 11; 0; p
BS  ACCAGTGCATT; site_191; 1; 11; 0; p
BS  GAGAATGCACT; site_192; 1; 11; 0; p
BS  ATTAGTGCACA; site_193; 1; 11; 0; p
BS  CACAGTGCACT; site_194; 1; 11; 0; p
BS  ATGAGTGCCAT; site_195; 1; 11; 0; p
BS  TAGAGTCCAGG; site_196; 1; 11; 0; p
BS  CAGAGTACAGA; site_197; 1; 11; 0; p
BS  TGGAGTGCAGT; site_198; 1; 11; 0; p
BS  GAGAGTACAAA; site_199; 1; 11; 0; p
BS  GAGAGTGGATG; site_200; 1; 11; 0; p
BS  CTGAGTTCATC; site_201; 1; 11; 0; p
BS  CTGAGTTCATC; site_202; 1; 11; 0; p
BS  CGGACTGCAGT; site_203; 1; 11; 0; p
BS  ATGAGTGCTTT; site_204; 1; 11; 0; p
BS  TGGAGTGCAGT; site_205; 1; 11; 0; p
BS  TTGGGTGCAGT; site_206; 1; 11; 0; p
BS  TGGAGTGCATT; site_207; 1; 11; 0; p
BS  GTGAGTGAAAT; site_208; 1; 11; 0; p
BS  CTGAGTGCAAC; site_209; 1; 11; 0; p
BS  TGGAGTGCAGC; site_210; 1; 11; 0; p
BS  TTGTGTGCAGA; site_211; 1; 11; 0; p
BS  CGGAGTGCTCG; site_212; 1; 11; 0; p
BS  TGGAGTGCAGT; site_213; 1; 11; 0; p
BS  CTGTGTGCATG; site_214; 1; 11; 0; p
BS  AGGTGTGCACC; site_215; 1; 11; 0; p
BS  TGGAGAGCACC; site_216; 1; 11; 0; p
BS  TTGTGTGCAAA; site_217; 1; 11; 0; p
BS  ATGGGTGCAGC; site_218; 1; 11; 0; p
BS  GAGAGTGAAAT; site_219; 1; 11; 0; p
BS  TAGAGTTCAGA; site_220; 1; 11; 0; p
BS  TAGAGTGTAAG; site_221; 1; 11; 0; p
BS  ACCAGTGCATT; site_222; 1; 11; 0; p
BS  GTGAGTGGAGA; site_223; 1; 11; 0; p
BS  AGGAGTGCAGA; site_224; 1; 11; 0; p
BS  TACAGTGCATC; site_225; 1; 11; 0; p
BS  TAGAGTTCACC; site_226; 1; 11; 0; p
BS  CTGGGTGCAGT; site_227; 1; 11; 0; p
BS  TGGAGTGCAGT; site_228; 1; 11; 0; p
BS  CAGAGTACAAT; site_229; 1; 11; 0; p
BS  TGGAGCGCACG; site_230; 1; 11; 0; p
BS  ATGGGTGCAGC; site_231; 1; 11; 0; p
BS  GATAGTGCAGT; site_232; 1; 11; 0; p
BS  GGGAGTGCAGT; site_233; 1; 11; 0; p
BS  TGGAGTGCAGT; site_234; 1; 11; 0; p
BS  TAGAGTGTAGT; site_235; 1; 11; 0; p
BS  TGGAGTGCAGT; site_236; 1; 11; 0; p
BS  TAGAGTGCAGT; site_237; 1; 11; 0; p
BS  GAGAGTGCAGG; site_238; 1; 11; 0; p
BS  TAAAGTGCATG; site_239; 1; 11; 0; p
BS  ATGAGTTCAGT; site_240; 1; 11; 0; p
BS  GTGAGTTCAAC; site_241; 1; 11; 0; p
BS  CGGGGTGCAGT; site_242; 1; 11; 0; p
BS  TTGAGTGTAGA; site_243; 1; 11; 0; p
BS  GTGTGTGCATA; site_244; 1; 11; 0; p
BS  CAGAGTGTAGT; site_245; 1; 11; 0; p
BS  TAGAGAGCAGA; site_246; 1; 11; 0; p
BS  CAGAGTACACT; site_247; 1; 11; 0; p
BS  TGGAGTGCAAT; site_248; 1; 11; 0; p
BS  CAGAGTGCCTC; site_249; 1; 11; 0; p
BS  ATGAGTTCACT; site_250; 1; 11; 0; p
BS  AAGAGTGCACA; site_251; 1; 11; 0; p
BS  TAGATTGCAGC; site_252; 1; 11; 0; p
BS  CTGAGTGCAGT; site_253; 1; 11; 0; p
BS  TTGAGTGTAAT; site_254; 1; 11; 0; p
BS  CTGAGTTCATA; site_255; 1; 11; 0; p
BS  TAGAGTACAGT; site_256; 1; 11; 0; p
BS  TGGAGAGCATT; site_257; 1; 11; 0; p
BS  GAGAGTGCTCC; site_258; 1; 11; 0; p
BS  AGGAGTCCATA; site_259; 1; 11; 0; p
BS  TTGGGTGCATG; site_260; 1; 11; 0; p
BS  CAGAGTACACG; site_261; 1; 11; 0; p
BS  CCGAGAGCATC; site_262; 1; 11; 0; p
BS  CAGTGTGCAAA; site_263; 1; 11; 0; p
BS  TAGGGTGCAGT; site_264; 1; 11; 0; p
BS  TAGAATGCAAA; site_265; 1; 11; 0; p
BS  TTAAGTGCAAA; site_266; 1; 11; 0; p
BS  GTGAGAGCAGT; site_267; 1; 11; 0; p
BS  GGTAGTGCAGA; site_268; 1; 11; 0; p
BS  CAGAGAGCACA; site_269; 1; 11; 0; p
BS  TAGATTGCAAT; site_270; 1; 11; 0; p
BS  TAGAGTGTAGA; site_271; 1; 11; 0; p
BS  GTGATTGCAGA; site_272; 1; 11; 0; p
BS  ATGAGAGCAGT; site_273; 1; 11; 0; p
BS  GTGTGTGCAAA; site_274; 1; 11; 0; p
BS  GTCAGTGCAAA; site_275; 1; 11; 0; p
BS  GTTAGTGCATG; site_276; 1; 11; 0; p
BS  GTGAGTGCTCA; site_277; 1; 11; 0; p
BS  TGGAGTGCAGT; site_278; 1; 11; 0; p
BS  ATGAGTGAATT; site_279; 1; 11; 0; p
BS  GTGAGTGCCTC; site_280; 1; 11; 0; p
BS  GTGAGTGCTCA; site_281; 1; 11; 0; p
BS  TGGAGTGCAGT; site_282; 1; 11; 0; p
BS  AGGTGTGCACC; site_283; 1; 11; 0; p
BS  TGGAGTGCAAT; site_284; 1; 11; 0; p
BS  AACAGTGCAGT; site_285; 1; 11; 0; p
BS  TTAAGTGCAAG; site_286; 1; 11; 0; p
BS  AAGAGTGCTCG; site_287; 1; 11; 0; p
BS  GTGAGTGCCCT; site_288; 1; 11; 0; p
BS  ATGAGTGAACT; site_289; 1; 11; 0; p
BS  CAGAGTGAACA; site_290; 1; 11; 0; p
BS  TTGAGTTCATT; site_291; 1; 11; 0; p
BS  AGGAGTGCAGC; site_292; 1; 11; 0; p
BS  TAGAATGCAAG; site_293; 1; 11; 0; p
BS  ATGAGTGCACC; site_294; 1; 11; 0; p
BS  TGGAGTACATG; site_295; 1; 11; 0; p
BS  TAGAGTGCGGT; site_296; 1; 11; 0; p
BS  TGGAGTGCAGT; site_297; 1; 11; 0; p
BS  TGGAGTGCATT; site_298; 1; 11; 0; p
BS  TGGAGTGCAAT; site_299; 1; 11; 0; p
BS  TGGAGTGCAGT; site_300; 1; 11; 0; p
BS  TAGACTGCAAT; site_301; 1; 11; 0; p
BS  GTGAGTGGATC; site_302; 1; 11; 0; p
BS  CTGTGTGCACA; site_303; 1; 11; 0; p
BS  GAGAGTCCACT; site_304; 1; 11; 0; p
BS  ATGAGTGAAGT; site_305; 1; 11; 0; p
BS  ATGAGTGAACA; site_306; 1; 11; 0; p
BS  GAGAGTGCCGA; site_307; 1; 11; 0; p
BS  GGGAGTGCACA; site_308; 1; 11; 0; p
BS  CCGAGGGCATG; site_309; 1; 11; 0; p
BS  GTGTGTGCAGC; site_310; 1; 11; 0; p
BS  TTGAGAGCAGC; site_311; 1; 11; 0; p
BS  TGGAGTGCAGT; site_312; 1; 11; 0; p
BS  TGGAGTACAGT; site_313; 1; 11; 0; p
BS  ATGAGTTCAAT; site_314; 1; 11; 0; p
BS  GCGTGTGCAGG; site_315; 1; 11; 0; p
BS  CCGACTGCATT; site_316; 1; 11; 0; p
BS  CGGAGTTCAGA; site_317; 1; 11; 0; p
BS  AGGATTGCATC; site_318; 1; 11; 0; p
BS  AAGAGAGCAGC; site_319; 1; 11; 0; p
BS  AACAGTGCAAT; site_320; 1; 11; 0; p
BS  GTGATTGCATT; site_321; 1; 11; 0; p
BS  ATGAGGGCAAC; site_322; 1; 11; 0; p
BS  GGGAGAGCAAT; site_323; 1; 11; 0; p
BS  TAGAGTGCCCT; site_324; 1; 11; 0; p
BS  ATGAGTCCAAC; site_325; 1; 11; 0; p
BS  TCGAGTCCATC; site_326; 1; 11; 0; p
BS  GAGAGAGCAGT; site_327; 1; 11; 0; p
BS  TAGAGTGCTGG; site_328; 1; 11; 0; p
BS  TGGAGTGCAGT; site_329; 1; 11; 0; p
BS  ATGAATGCAAT; site_330; 1; 11; 0; p
BS  GAGATTGCATT; site_331; 1; 11; 0; p
BS  TAGAGAGCAGA; site_332; 1; 11; 0; p
BS  ACGAGGGCAGG; site_333; 1; 11; 0; p
BS  TGGCGTGCAGT; site_334; 1; 11; 0; p
BS  GAGAGAGCAAC; site_335; 1; 11; 0; p
BS  AGGTGTGCATG; site_336; 1; 11; 0; p
BS  TAAAGTGCATG; site_337; 1; 11; 0; p
BS  TCTAGTGCAGA; site_338; 1; 11; 0; p
BS  TAGGGTGCACC; site_339; 1; 11; 0; p
BS  TAGCGTGCACA; site_340; 1; 11; 0; p
BS  CGGAGTGCAGG; site_341; 1; 11; 0; p
BS  TGGAGTGCAAT; site_342; 1; 11; 0; p
BS  GTGAGTGCTCA; site_343; 1; 11; 0; p
BS  AAGAGTGCAAC; site_344; 1; 11; 0; p
BS  CTGTGTGCAAA; site_345; 1; 11; 0; p
BS  CTGAGTGCACA; site_346; 1; 11; 0; p
BS  GAGAGTACATT; site_347; 1; 11; 0; p
BS  AAGTGTGCATG; site_348; 1; 11; 0; p
BS  GAGAGTGGACA; site_349; 1; 11; 0; p
BS  AAGAGTGCATT; site_350; 1; 11; 0; p
BS  TGGAGTGCAAA; site_351; 1; 11; 0; p
BS  CGGAGTCCAGG; site_352; 1; 11; 0; p
BS  TGGAGTGCAAT; site_353; 1; 11; 0; p
BS  TAAAGTGCATG; site_354; 1; 11; 0; p
BS  TCGCGTGCGGG; site_355; 1; 11; 0; p
BS  ATGACTGCAGC; site_356; 1; 11; 0; p
BS  TGGAGTGCAGT; site_357; 1; 11; 0; p
BS  ATGAATGCACA; site_358; 1; 11; 0; p
BS  ATGTGTGCATT; site_359; 1; 11; 0; p
BS  ATGAATGCACA; site_360; 1; 11; 0; p
BS  ATGTGTGCATT; site_361; 1; 11; 0; p
BS  ATGAATGCACA; site_362; 1; 11; 0; p
BS  ATGTGTGCATT; site_363; 1; 11; 0; p
BS  ATGAATGCATA; site_364; 1; 11; 0; p
BS  TCGAGTGCAGA; site_365; 1; 11; 0; p
BS  CGGAGTACGCT; site_366; 1; 11; 0; p
BS  CTGAATGCACG; site_367; 1; 11; 0; p
BS  AAGAGTGAAAC; site_368; 1; 11; 0; p
BS  CTGAGAGCATA; site_369; 1; 11; 0; p
BS  ATGAGTCCACG; site_370; 1; 11; 0; p
BS  TTGTGTGCAGA; site_371; 1; 11; 0; p
BS  TCGTGCGCATT; site_372; 1; 11; 0; p
BS  GAGAGGGCATC; site_373; 1; 11; 0; p
BS  ATGAGTGAACT; site_374; 1; 11; 0; p
BS  GTGAGTGCTCA; site_375; 1; 11; 0; p
BS  GTTAGTGCATG; site_376; 1; 11; 0; p
BS  GTGAGTGAAAG; site_377; 1; 11; 0; p
BS  AAAAGTGCATA; site_378; 1; 11; 0; p
BS  GCGGGTGCATC; site_379; 1; 11; 0; p
BS  GCTAGTGCACT; site_380; 1; 11; 0; p
BS  TGGAGTGCACT; site_381; 1; 11; 0; p
BS  TGGAGTGCAGT; site_382; 1; 11; 0; p
BS  CCGAGAGCAAT; site_383; 1; 11; 0; p
BS  TTGAGTTCATA; site_384; 1; 11; 0; p
BS  TGGAGTGCAGC; site_385; 1; 11; 0; p
BS  TTGAGCGCACT; site_386; 1; 11; 0; p
BS  TGGAGTGCAGT; site_387; 1; 11; 0; p
BS  AGGATTGCATC; site_388; 1; 11; 0; p
BS  TCGAGTGCAGA; site_389; 1; 11; 0; p
BS  TCGAGTGCAGA; site_390; 1; 11; 0; p
BS  TCGAGTGCAGA; site_391; 1; 11; 0; p
BS  TCGAGTGCAGA; site_392; 1; 11; 0; p
CC  program: transfac
CC  matrix.nb: 14
CC  accession: oligos_7nt_mkv4_m3
CC  AC: oligos_7nt_mkv4_m3
CC  id: oligos_7nt_mkv4_m3
CC  name: oligos_7nt_mkv4_m3
CC  version: 
CC  name: oligos_7nt_mkv4_m3
CC  description: wwGAGTGCAkw
CC  statistical_basis: 393 sequences
CC  transfac_consensus: 
CC  matrix.nb: 14
CC  sites: 393
CC  bg_markov_order: 1
CC  consensus.strict: tgGAGTGCAgt
CC  consensus.strict.rc: ACTGCACTCCA
CC  consensus.IUPAC: kdGAGTGCAsy
CC  consensus.IUPAC.rc: RSTGCACTCHM
CC  consensus.regexp: [gt][agt]GAGTGCA[cg][ct]
CC  consensus.regexp.rc: [AG][CG]TGCACTC[ACT][AC]
XX
//
